.selectWinnersText
{
	font-size: larger;
	font-weight:bold;
	margin:15px 0px;
}
.selectedWinner
{
	background-color: #B4FA89;
}

.homeTeam
{
	border: 1px solid #F2111C;
	border-radius: 5px;
	float:left;
	width:200px;
}

.awayTeam
{
	border: 1px solid #271AB8;
	border-radius: 5px;
	float:left;
	width:200px;	
}

.homeTeamColumn
{
	color: #F2111C;
	float:left;
	width:250px;
	margin-left:5px;
}

.awayTeamColumn
{
	color: #271AB8;
	float:left;
	width:250px;
	margin-left:5px;
}

.gameToPick
{
	float:left;
	width:100%;
	margin-top:8px;
}

.confidenceColumn
{
	float:left;
	margin-left:10px;
	
}
/***************************
	Weekly Results Page
*****************************/
.gameResultColumn
{
	float:left;
	width:150px;
	margin-right:10px;
} 

.columnHeader
{
	font-weight:bold;
	font-size:larger;
}

.gameResultDataRow
{
	width:100%;
	float:left;
}

.gameResultData
{
	float:left;
	height:30px;
	padding: 3px;
}

/********************
	User Results
*********************/
.gameResultLoser
{
	background-color: #F54750;
	border: 1px solid black;
	border-radius: 5px;
}

.gameResultLoserNoBet
{
	background-color: #FAD4D6;
	border: 1px solid black;
	border-radius: 5px;
}

.gameResultWinner
{
	background-color: #29F22D;
	border: 1px solid black;
	border-radius: 5px;
}

.gameResultWinnerNoBet
{
	background-color: #D4FAD5;
	border: 1px solid black;
	border-radius: 5px;
}
